.whiteheaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #339900;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.Blackcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
}
.captionswhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
}
.captionswhiteLA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
}
.captionsgreenLA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #339933;
	text-align: left;
}
.BlackcopyLA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFFFFF;
	text-align: left;
}
